﻿h2, .h2 {
  font-size: 36px;
  color: #221c35;
  font-weight: 800 !important;
  margin: 0;
}
h3, .h3 {
  font-size: 30px;
  color: #221c35;
  font-weight: 800 !important;
  margin: 0;
}
h4, .h4 {
  font-size: 20px;
}
h5, .h5 {
  font-size: 18px;
  color: #191919;
}
h6, .h6 {
  font-size: 16px;
  color: #000000;
}
p {
  color: #221c35;
  line-height: 30px;
  font-weight: 500;
  font-size: 20px;
}
small {
  color: #221c35;
  font-size: 16px;
  margin-top: 0px;
  display: block;
}
@media (min-width:1200px) {
  p.text-lg {
    font-size: 21px;
  }
}
.text-light {
  color: #EAEEF1 !important;
}
.ab-section-1 {
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: top center;
  background-color: #145bd8;
}
.ab-section-2 {}
.ab-2-box {
  position: relative;
  top: -80px;
  border-radius: 45px;
  z-index: 1;
  box-shadow: rgba(108, 88, 241, 0.23) 0 0 50px;
}
.ab-3-box {
  border-radius: 10px;
  z-index: 1;
  box-shadow: rgba(99, 120, 253, 0.36) 0 0 6px;
}
.ab-3-box span img {
  max-width: 120px;
}
.ab-section-3 i {
  opacity: 0.8;
}
.ab-section-3 ul.list-unstyled li {
  color: #221c35;
  margin-bottom: 18px;
  position: relative;
  padding-left: 32px;
}
.ab-section-3 ul.list-unstyled li i {
  width: 22px;
  position: absolute;
  left: 0;
  top: 2px;
}
.ab-section-3 ul.list-unstyled li i svg {
  fill: #42DC9A;
}
.ab-section-4 {
  background-color: #fcfcfc;
}
.dotted-animation {
  position: absolute;
  left: -8px;
  top: -6px;
  width: 12px;
  height: 12px;
  background-color: #614dce;
  border-radius: 100%;
}
.dotted-animation i {
  display: block;
  width: 12px;
  height: 12px;
  background-color: #614dce;
  border-radius: 100%;
  opacity: 0.2;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.2;
}
.dotted-animation i.one {
  animation: beat-one 1.5s ease 100ms infinite;
}
.dotted-animation i.two {
  animation: beat-two 1.5s ease 200ms infinite;
}
.dotted-animation i.three {
  animation: beat-three 1.5s ease 200ms infinite;
}
@media (min-width:768px) {
  .ab-section-3 .row > div.border-left {
    border-left-style: dashed !important;
    border-left-width: 2px !important;
    border-left-color: #b5b5b5 !important;
  }
  .ab-section-3 .row > div.border-bottom {
    border-bottom-style: dashed !important;
    border-bottom-width: 2px !important;
    border-bottom-color: #b5b5b5 !important;
    border-bottom-left-radius: 20px;
  }
  .ab-section-3 .row > div.border-top {
    border-top-style: dashed !important;
    border-top-width: 2px !important;
    border-top-color: #b5b5b5 !important;
    border-top-left-radius: 20px;
  }
  .ab-section-3 .row > div.border-right {
    border-right-style: dashed !important;
    border-right-width: 2px !important;
    border-right-color: #b5b5b5 !important;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
  }
  .ab-section-3 .row > div.border-right:before {
    content: "";
    display: block;
    width: 40px;
    height: 40px;
    background-color: #ffffff;
    position: absolute;
    right: -2px;
    top: -2px;
    border-top: 2px dashed #b5b5b5;
    border-right: 2px dashed #b5b5b5;
    border-top-right-radius: 19px;
    z-index: 1;
  }
  .ab-section-3 .row > div.border-right:after {
    content: "";
    display: block;
    width: 40px;
    height: 40px;
    background-color: #ffffff;
    position: absolute;
    right: -2px;
    top: -2px;
  }
  .ab-section-3 .row > div.border-top:before {
    content: "";
    display: block;
    width: 40px;
    height: 40px;
    background-color: #ffffff;
    position: absolute;
    right: 0px;
    bottom: 100%;
    border-bottom: 2px dashed #b5b5b5;
    border-right: 2px dashed #b5b5b5;
    border-bottom-right-radius: 19px;
    z-index: 1;
  }
  .ab-section-3 .row > div.border-top:after {
    content: "";
    display: block;
    width: 40px;
    height: 40px;
    background-color: #ffffff;
    position: absolute;
    right: 0px;
    bottom: 100%;
  }
  .row.table-row {
    display: table;
  }
  .row.table-row > div {
    display: table-cell;
    width: 50%;
    vertical-align: middle;
  }
}
@keyframes beat-three {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.1);
  }
}
@keyframes beat-one {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(5);
  }
}
@keyframes beat-two {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(8);
  }
}
@keyframes beat-three {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(3);
  }
}
@media (min-width:993px) and (max-width:1199px) {
  p.text-lg {
    font-size: 18px;
  }
  h2, .h2 {
    font-size: 34px;
  }
}
@media (min-width:768px) and (max-width:992px) {
  .ab-section-2 .row img {
    max-width: 60px;
  }
  .ab-3-box span img {
    max-width: 60px;
  }
  h2, .h2 {
    font-size: 32px;
  }
  h3, .h3 {
    font-size: 26px;
  }
}
@media (max-width:767px) {
  h3, .h3 {
    font-size: 26px;
  }
  h2, .h2 {
    font-size: 32px;
  }
  .app-btn img {
    width: 250px;
  }
  .ab-3-box span img {
    max-width: 60px;
  }
  .ab-section-2 .row img {
    max-width: 60px;
  }
  .ab-section-3 .row > div.border-left {
    border-left-width: 0px !important;
  }
  .ab-section-3 .row > div.border-bottom {
    border-bottom-width: 0px !important;
  }
  .ab-section-3 .row > div.border-right {
    border-right-width: 0px !important;
  }
  .ab-section-3 .row > div.border-top {
    border-top-width: 0px !important;
  }
}
@media (max-width:600px) {
  .ab-section-2 .row {
    text-align: center;
  }
  h2, .h2 {
    font-size: 28px;
  }
  h3, .h3 {
    font-size: 24px;
  }
  .app-btn img {
    width: 220px;
  }
}
@media (max-width:575px) {}
@media (max-width:480px) {}